/*
 * ResetAllVrfNamesResponseImpl.java
 *
 * Created on July 5, 2006, 12:54 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package ossj.common.ex;

import ossj.common.UpdateProcedureResponseImpl;

/**
 *
 * @author vince
 */
public class ResetAllVrfNamesResponseImpl
        extends UpdateProcedureResponseImpl
        implements ResetAllVrfNamesResponse {
    
    /** Creates a new instance of ResetAllVrfNamesResponseImpl */
    public ResetAllVrfNamesResponseImpl() {
        super();
    }
    public ResetAllVrfNamesResponseImpl(int value) {
        super(value);
    }
    
}